@import url("menu/top/dropdown.linear.columnar.css");

.menutop {
  background: none repeat scroll
    0% 0% rgb(255, 255, 255);
  border-width: 1px medium;
  border-style: solid none;
  border-color: rgb(221, 221, 221)
    -moz-use-text-color;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-image: none;
  float: left;
  width: 100%;
  font-weight: bold;
  margin-bottom: 15px;
}

.menutop ul.dropdown li {
  padding: 10px 30px 10px
    0px;
}

.menutop ul.dropdown a:link, .menutop ul.dropdown a:visited {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.menutop ul.dropdown a:hover {
  color: rgb(176, 215, 48);
}

.menutop ul.dropdown li.dir {
  background-image: url("/images/menu/top/nav-arrow-down.png");
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

.menutop ul.dropdown ul li.dir {
  background-image: none;
}

.menutop ul.dropdown ul {
  background: none repeat scroll
    0% 0% white;
  width: 200px;
  border: 1px solid Silver;
  padding: 5px 0px;
}

.menutop ul.dropdown ul ul {
  border: medium none;
}

.menutop ul.dropdown ul li {
  padding: 0px 10px;
}

.menutop ul.dropdown ul ul li {
  padding: 5px 0px 5px
    10px;
  margin: 0px;
  background: url("/images/menu/top/pattern2.png") repeat-x scroll
    0px 0px transparent;
}

.menutop ul.dropdown ul a:hover {
  color: rgb(176, 215, 48);
}

.menutop ul.dropdown li.last ul li {
  float: right;
}

.MainMenuTable {
  height: 81px;
  text-align: center;
  float: right;
  padding: 1px 0pt 0pt;
  color: rgb(102, 102, 102);
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
  font-size: 16px;
  margin-right: 6px;
}

.MainMenuItemContainer {
  float: left;
  height: 81px;
}

.MainMenuItemContainerLeft {
  display: none;
}

.First .MainMenuItemContainerLeft {
  display: block;
  margin-top: -1px;
  background-image: url("/images/design/menu-divider.png");
  width: 32px;
  float: left;
  height: 100%;
}

.MainMenuItemContainerRight {
  background-image: url("/images/design/menu-divider.png");
  width: 32px;
  float: left;
  height: 100%;
  margin-top: -1px;
}

.MainMenuOut {
  cursor: pointer;
  float: left;
  text-transform: uppercase;
  min-width: 94px;
  text-align: center;
  margin: auto;
  padding: 0px;
  height: 100%;
  line-height: 81px;
  font-weight: bold;
}

.MainMenuOver {
  color: rgb(255, 102, 0);
  cursor: pointer;
  float: left;
  height: 100%;
  text-transform: uppercase;
  min-width: 94px;
  text-align: center;
  padding: 0px;
  line-height: 81px;
  font-weight: bold;
}

.MainMenuActive {
  background-image: url("/images/design/nav_button_aktiv.png");
  background-repeat: repeat-x;
  color: rgb(176, 215, 48);
  cursor: pointer;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 22px;
  padding: 8px 15px 0px;
  text-transform: uppercase;
  min-width: 65px;
  text-align: center;
}

.FrontpageList {
  float: left;
  font-size: 14px;
  clear: left;
}

.FrontpageContainerFull {
  width: 100%;
  border-bottom: 1px dotted rgb(204,
    204, 204);
}

.FrontpageSpacer {
  height: 10px;
  float: left;
}

.FrontpageContainerLeft {
  padding-right: 5px;
}

.FrontpageContainerRight {
  padding-left: 5px;
  width: 50%;
}

.FrontpageFullPicture {
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 5px;
}

.FrontpageFullTopTitle {
  width: 100%;
  float: left;
  font-size: 10px;
}

.FrontpageFullTitle {
  width: 100%;
  float: left;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 10px;
}

.FrontpageFullTitle a {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.FrontpageFullLeadIn {
  width: 100%;
  float: left;
}

.FrontpageFullLink {
  width: 100%;
  float: left;
  padding: 5px 0px 10px;
}

.FrontpageFullLink a {
  color: rgb(0, 0, 0);
  text-decoration: underline;
}

.FrontpageSplitPicture {
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 5px;
}

.FrontpageSplitTopTitle {
  width: 50%;
  float: left;
  font-size: 16px;
  color: rgb(255, 102, 0);
  font-weight: bolder;
  margin-bottom: -17px;
  margin-top: -4px;
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
}

.FrontpageSplitTitle {
  width: 100%;
  float: left;
  font-size: 21px;
  padding-bottom: 7px;
  border-bottom: 1px solid rgb(187,
    187, 187);
  margin-bottom: 13px;
  vertical-align: bottom;
  margin-top: 15px;
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
}

.FrontpageSplitTitle a {
  color: rgb(102, 102, 102);
  text-decoration: none;
}

.FrontpageSplitLeadIn {
  width: 100%;
  float: left;
  color: rgb(102, 102, 102);
}

.FrontpageSplitLink {
  width: 100%;
  float: left;
  padding: 5px 0px 10px;
}

.FrontpageSplitLink a {
  color: rgb(255, 102, 0);
  text-decoration: none;
}

.AdContainer {
  float: left;
  clear: left;
}

.AdContainerTitle {
  display: none;
}

.AdContainerContent {
  width: 100%;
  text-align: left;
  margin-top: 25px;
}

.AdBox {
  float: left;
  text-align: left;
  width: 100%;
}

.AdTitle {
  width: 100%;
  background-color: rgb(176, 215, 48);
  color: rgb(255, 255, 255);
  font-weight: bold;
  text-align: left;
}

.AdContentFrontpage {
  width: 100%;
  float: left;
  padding: 3px 0px;
  text-align: left;
}

.PhotoalbumContainer {
  width: 100%;
  float: left;
}

.PhotoalbumTitle {
  width: 100%;
  float: left;
  font-weight: bold;
  font-size: 12px;
  padding-bottom: 5px;
}

.PhotoalbumText {
  width: 100%;
  float: left;
  padding-bottom: 5px;
}

.PhotoalbumItemContainer {
  width: 100%;
  float: left;
}

.PhotoalbumItem {
  float: left;
  padding-right: 3px;
  width: 150px;
  height: 113px;
}

.ArticleTitle {
  color: rgb(255, 102, 0);
  font-size: 24.5px;
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
}

.ArticleLeadIn {
  font-weight: bold;
}

.ArticleBodytext {
  border-top: 1px solid rgb(187,
    187, 187);
  padding: 0px;
  margin-top: 8px;
}

.ArticleRelatedTitle {
  font-weight: bold;
  font-size: 14px;
  display: none;
}

.ArticleTopTitle {

}

.GridViewList {
  width: 100%;
  border: 1px solid rgb(230,
    230, 230);
  position: relative;
  left: -3px;
}

.GridViewList2 {
  width: 100%;
  border: 1px solid rgb(255,
    255, 255);
}

.GridViewListSmall {
  width: 50%;
  border: 1px solid rgb(230,
    230, 230);
}

.GridViewListTitle {
  font-weight: bold;
  font-size: 12px;
  color: rgb(255, 255, 255);
  background-color: rgb(131, 152, 173);
  padding: 3px 5px;
  text-align: left;
}

.GridViewListItem {
  padding: 3px 5px;
  height: 20px;
  border-top: 1px solid rgb(230,
    230, 230);
  background-color: rgb(255, 255, 255);
  font-size: 12px;
}

.GridViewListItemAlt {
  padding: 3px 5px;
  height: 20px;
  border-top: 1px solid rgb(230,
    230, 230);
  background-color: rgb(237, 237, 237);
  font-size: 12px;
}

.MediacenterTitle {
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 5px;
  width: 100%;
  float: left;
}

.MediacenterDescription {
  padding-bottom: 10px;
  width: 100%;
  float: left;
}

.Loader {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 255, 255);
  text-align: center;
  z-index: 99999998;
}

.breadcrumbs {
  width: 100%;
  padding: 3px;
  margin-bottom: 10px;
}

.breadcrumbs a {
  color: rgb(176, 215, 48);
  font-weight: bold;
  text-decoration: none;
}

.breadcrumbs a:hover {
  color: rgb(255, 165, 0);
}

.footer {
  width: 100%;
  float: left;
  margin: 40px 0px 0px;
  padding: 0px 0px 12px;
  text-align: center;
  color: rgb(153, 153, 153);
  font-weight: bold;
  font-size: 15px;
}

.footer ul.links li {
  display: inline-block;
  border-left: 1px solid silver;
  color: Gray;
  padding: 0px 10px;
}

.footer ul.links li:first-child {
  display: inline-block;
  border-left: 0px solid Gray;
}

.SubMenuTable {
  background-image: url("/images/design/undermeny-bakgrunn.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  height: 39px;
  width: 100%;
  margin-top: 7px;
  margin-bottom: 10px;
  padding-left: 10px;
}

.SubMenuItem {
  font-size: 11px;
  font-weight: bold;
  height: 25px;
  padding: 8px 15px 0px;
  display: inline;
}

.SubMenuItem a, a.SubMenuItem {
  color: rgb(0, 0, 0);
  text-decoration: none;
}

.SubMenuItemActive {
  background-image: url("/images/design/under-meny-pil.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  color: rgb(176, 215, 48);
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  padding: 8px 15px 0px;
  display: inline;
}

.SubMenuItemOver {
  background-position: center bottom;
  background-repeat: no-repeat;
  color: rgb(176, 215, 48);
  font-size: 11px;
  font-weight: bold;
  height: 25px;
  padding: 8px 15px 0px;
  display: inline;
}

.SubMenuItemActive a, a.SubMenuItemActive, .SubMenuItemOver a, a.SubMenuItemOver {
  color: rgb(176, 215, 48);
  text-decoration: none;
}

a[href="#TopAnchor"] {
  display: none;
}

.EventContainer {
  width: 544px;
  float: left;
  margin-bottom: 20px;
}

.EventTitle {
  width: 544px;
  float: left;
  font-size: 15px;
  font-weight: bold;
  color: rgb(19, 167, 83);
  padding-bottom: 10px;
}

.EventDescription {
  width: 544px;
  float: left;
  padding-bottom: 10px;
}

.EventsDateStart, .EventsDateEnd {
  display: inline-block;
  float: left;
  margin-right: 15px;
}

.EventContainer .Label {
  font-weight: bold;
  padding-right: 10px;
}

.EventsList tr {
  background-color: rgb(221, 221, 221);
}

.EventsList .Alt {
  background-color: Silver;
}

.EventsList td {
  padding: 5px 10px;
}

.EventsList {

}

.EventBodyText .Label {
  display: block;
}

.MainCarousellTitle {
  height: 28px;
  width: 100%;
  color: rgb(182, 172, 143);
  font-size: 14px;
}

.MainCarousellTable {
  width: 560px;
}

.MainCarousellItemContainer {
  width: 100%;
  cursor: pointer;
}

.MainCarousellItem {
  width: 100%;
}

.MainCarousellItemImage {
  width: 100%;
  height: 146px;
  background-color: rgb(163, 161, 160);
}

.MainCarousellItemText {
  width: 550px;
  height: 50px;
  padding: 5px;
  color: rgb(255, 255, 255);
  background-color: rgb(186, 184, 183);
}

.MainCarousellItemTextTopTitle {
  font-size: 10px;
  text-transform: uppercase;
  width: 97%;
}

.MainCarousellItemTextTitle {
  font-size: 13px;
  text-transform: uppercase;
  width: 97%;
  font-weight: bold;
  color: rgb(195, 0, 0);
}

.MainCarousellItemLeadIn {
  width: 97%;
}

.MainCarousellItemSpacer {
  width: 2px;
  height: 251px;
}

.MainCarousellNavigateTable {
  width: 560px;
  background-color: rgb(175, 174, 173);
  height: 20px;
  text-align: center;
}

.MainCarousellMenuItemSpacer {
  width: 10px;
  float: left;
}

.MainCarousellNavigateContainer {

}

.MainCarousellNavigate {
  cursor: pointer;
  font-weight: bold;
  color: rgb(255, 255, 255);
  padding: 4px 3px 3px;
  float: left;
}

.MainCarousellMenuItem {
  cursor: pointer;
  font-weight: bold;
  color: rgb(255, 255, 255);
  padding: 4px 3px 3px;
  height: 13px;
  float: left;
}

.MainCarousellMenuItemActive {
  cursor: pointer;
  font-weight: bold;
  color: rgb(255, 255, 255);
  background-color: rgb(102, 102, 102);
  height: 13px;
  padding: 4px 3px 3px;
  float: left;
}

.SubCarousellItemImage {
  display: none;
}

.SubCarousellItemText {
  float: left;
  padding: 5px;
  width: 231px;
}

.SubCarousellItemText a {
  color: rgb(22, 22, 21);
  text-decoration: none;
}

.SubCarousellItemTextTitle, .SubCarousellItemTextTitle a {
  padding: 0px 0px 4px;
  text-transform: uppercase;
}

.SubCarousellItemTextLinkText, .SubCarousellItemTextLinkText a {
  text-decoration: underline;
  color: rgb(255, 102, 0);
}

.SubCarousellItemSpacer {
  float: left;
}

.SubCarousellSpacer {
  height: 4px;
  clear: left;
}

.PersonListItem {
  width: 227px;
  height: 900px;
  float: left;
  margin-right: 20px;
}

.PersonListContainer {
  min-width: 0px;
}

.PersonListName {
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
  font-size: 20px;
}

.PersonListEmail a {
  color: rgb(102, 102, 102);
  margin-bottom: 15px;
}

.PersonListEmail {
  margin-bottom: 15px;
}

.PersonListPhone {

}

.PersonListMobile {
  margin-top: 25px;
  font-weight: bold;

}

.PersonListImage {
  margin-bottom: 68px;
  margin-top: 5px;
}

.PersonListComments {
  padding-top: 12px;
  border-top: 1px solid rgb(187,
    187, 187);
  margin-top: 33px;
}

.PersonListTitle {
  display: none;
  font-weight: bolder;
  color: rgb(255, 102, 0);
  font-size: 10px;
}

.PersonListItemTitle {
  font-weight: bolder;
  color: rgb(255, 102, 0);
  font-size: 16px;
  margin-top: -45px;
  margin-bottom: 17px;
  font-family: "Trebuchet MS" ,Verdana,Arial,Helvetica,sans-serif;
}

.SubCarousellItemTextTopTitle {
  display: none;
}
